#imorial-header{
	width: 980px;
	height: 160px;
	color: #fff;
	background-color:#5ACB86;
}

/*.display-image{
	float: left;
	padding: 10px 15px 10px 15px;
}*/

.display-heading{
	float: left;
	padding: 30px 15px 10px 15px;
	font-size: 18px;
}

.fieldset-details{
	height: 550px;
	padding: 0px 15px 10px 15px;
}


/* ------- Details Navigation and Save Buttons -------- */
#Detail-Navigation {
	margin-top: 10px;
	width: 100%;
}
#Detail-Navigation .Button{
	float: left;
	text-align: center;
	width: 25%;
}
#Detail-Navigation .ButtonLeft{
	float: left;
	text-align: left;
	width: 25%;
}
#Detail-Navigation .ButtonRight{
	float: left;
	text-align: right;
	width: 25%;
}
#Detail-Navigation input{
	width: 100px;
}
/* ------ Generic Classes For Specifc Changes ------*/
.HoverDIV {
	background-color: #FFFFFF;
}
.HoverDIV :hover, #RandomMemorials div.jsHover {
	background-color: #CFF5FF;
}
.MemberHoverDIV {
	background-color: #FFFFFF;
}
.MemberHoverDIV :hover{
	background-color: #FFFACF;
}
.HoverBorder{
	background-color: #CFF5FF;
}
.NotHover{
	background-color: #FFFFFF;
}
.fake-link{
	text-decoration: underline;
	cursor: pointer;
}
.pointer{
	cursor: pointer;
	text-decoration: none;
}
.Left{
	text-align: left;
}
.Center{
	text-align: center;
}
.Right{
	text-align: right;
}
.Bold { 
	font-weight: bold;
}
.Green { 
	color: #5DA92F;
}
.Yellow { 
	color: #C49231;
}
.Red { 
	color: #E62C17;
}

.ListItems {
	margin-left: 15px;
	list-style-position: outside;
	list-style-type: square;
	color: #5A8FC5;
}
/* -- Random Memorials -- */
#RandomMemorials {
	width: 260px;
}
#pinkBoxTop h2 {

}
#RandomMemorials .Container {
	float: left;
	width: 130px;
	height: 170px;
}
#RandomMemorials .Thumb {
	float: left;
	width: 130px;
	padding-top: 5px;
	text-align: center;
	height: 125px;
}
#RandomMemorials .Actions {
	float: left;
	padding-left: 2px;
	padding-top: 3px;
	width: 19px;
	height: 30px;
}
#RandomMemorials .Details {
	float: left;
	font-size: .7em;
	width: 109px;
	height: 35px;
}